AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
AgentLogoffAction Class
AgentLogoffAction Constructor
AgentLogoffAction Constructor
AgentLogoffAction Constructor (String)
AgentLogoffAction Constructor (String, Boolean)

| AgentLogoffAction Constructor (String)

Creates a new AgentLogoffAction that logs off the given agent

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AgentLogoffAction(
    	string agent
    )

    Public Sub New (
    	agent As String
    )

    public:
    AgentLogoffAction(
    	String^ agent
    )

    new :
            agent : string -> AgentLogoffAction

#### Parameters

agent
  Type: System
  String
  the name of the agent to log off.

See Also

#### Reference

AgentLogoffAction Class
AgentLogoffAction Overload
AsterNET.Manager.Action Namespace